Subject: Can someone help on STARBASE ON HP UNIX

From: <[email-masked]>
Date: Mon, 7 Aug 95 15:12:05+050

To: [email-masked]
Subject: Can Someone help me on Starbase routines on HP

 4 aug . 1995
Dear Netters

I would like to know if you could help me out with a problem I am facing.

I have a Hewlett Packard 9000/712 workstation. The unit has come in without
the set of Manuals required to run the graphics library routines using
HP - STARBASE. The version of UNIX on the system is 9.03. 

Can anybody help me with a STARBASE program written with FORTRAN calls
[A[Band also indicate to me how I should compile it to run the program using
HP-FORTRAN.

I am particularly interested in getting some scientific plotting programs
 both 2D and 3D. in X-WINDOWS ?

Thanking you in anticipation

Sincerely
SIVADINARAYANA.C
NCL
Pune
India

e-mail: [email-masked]

----------- End Forwarded Message -----------